{
  "arch": null,
  "build": "r36h6115d3f_0",
  "build_number": 0,
  "depends": [
    "r-abind",
    "r-base >=3.6,<3.7.0a0",
    "r-cardata >=3.0_0",
    "r-lme4",
    "r-maptools",
    "r-mass",
    "r-mgcv",
    "r-nlme",
    "r-nnet",
    "r-pbkrtest >=0.4_4",
    "r-quantreg",
    "r-rio"
  ],
  "license": "GPL (>= 2)",
  "license_family": "GPL3",
  "name": "r-car",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1558007338022,
  "version": "3.0_2"
}